@charset "utf-8";

#c2 {
	clear: both;
	background-image: url(../images/home/title1.jpg);
	margin:    ;
	padding:    ;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c3 h3,
#c3 div {
	text-align: left;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 h2,
#c4 div {
	text-align: left;
}
#c8 {
	clear: both;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c8 dl dt {
	background-color: var(--mc);
	color: var(--wh);
	width: 20%;
}
#c8 dl dd {
	color: var(--wh);
	width: 80%;
}
#c7 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c7 h2,
#c7 div {
	text-align: left;
}
#c20 {
	clear: both;
	background-color: var(--gr);
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c20 h2,
#c20 div {
	text-align: left;
}
#c18 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c18 h2,
#c18 div {
	text-align: left;
}
#c19 {
	clear: both;
	display: none;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c19 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c19 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c29 {
	clear: both;
	margin: 1em 0 0 ;
	padding:    ;
}
#c29 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c29 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c30 {
	clear: both;
	background-color: #112126;
	margin:    ;
	padding: 40px 40px 40px 40px;
}
#c30 h3,
#c30 div {
	text-align: left;
}
#c21 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c21 h2,
#c21 div {
	text-align: left;
}
#c24 {
	clear: both;
	display: none;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c24 h3,
#c24 div {
	text-align: left;
}
#c25 {
	clear: both;
	display: none;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c25 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c25 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c25 > div:nth-of-type(1) img {
	width: 1356px;
}
#c25 > div:nth-of-type(2) img {
	width: 675px;
}
#c25 > div:nth-of-type(3) img {
	width: 900px;
}
#c26 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c31 {
	clear: both;
	display: none;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c31 a.itext, #c31 img, #c31 video {
	width: 900px;
	height: 600px;
}
#c31 h3,
#c31 div {
	text-align: left;
}
#c32 {
	clear: both;
	display: none;
	margin: 1.5em 0 0 ;
	padding:    ;
}
#c32 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c32 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c32 > div:nth-of-type(1) img {
	width: 900px;
}
#c32 > div:nth-of-type(2) img {
	width: 675px;
}
#c32 > div:nth-of-type(3) img {
	width: 900px;
}
#c9 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c9 h2,
#c9 div {
	text-align: left;
}
#c10 {
	clear: both;
	margin: 1em 0 40px ;
	padding:    ;
}
#c10 h3,
#c10 div {
	text-align: left;
}
#c12 {
	clear: both;
	margin: 1em 0 0 ;
	padding:    ;
}
#c12 h3,
#c12 div {
	text-align: left;
}
#c13 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c13 h3,
#c13 div {
	text-align: left;
}
#c14 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c14 h3,
#c14 div {
	text-align: left;
}
#c15 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c15 dl dt {
	width: 20%;
}
#c15 dl dd {
	width: 80%;
}
#c16 {
	display: none;
	float: ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c8 {
}
#c7 {
}
#c20 {
}
#c18 {
}
#c19 {
	display: none;
}
#c19 {
}
#c29 {
}
#c29 {
}
#c30 {
}
#c21 {
}
#c24 {
	display: none;
}
#c25 {
	display: none;
}
#c25 {
}
#c26 {
	display: none;
}
#c31 {
	display: none;
}
#c32 {
	display: none;
}
#c32 {
}
#c9 {
}
#c10 {
}
#c12 {
}
#c13 {
}
#c14 {
	display: none;
}
#c15 {
}
#c16 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c8 {
}
#c7 {
}
#c20 {
}
#c18 {
}
#c19 {
	display: none;
}
#c19 {
}
#c29 {
}
#c29 {
}
#c30 {
}
#c21 {
}
#c24 {
	display: none;
}
#c25 {
	display: none;
}
#c25 {
}
#c26 {
	display: none;
}
#c31 {
	display: none;
}
#c32 {
	display: none;
}
#c32 {
}
#c9 {
}
#c10 {
}
#c12 {
}
#c13 {
}
#c14 {
	display: none;
}
#c15 {
}
#c16 {
	display: none;
	float: none;
}
}
